/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("sangram.css");
@import url("linearicons.css");

nav.main_menu>ul>li>a {
	padding: 0 30px 0 0;
}
/*--- Commen Spacing ---*/
.header_top{
	line-height: 45px;
	height: 45px;
	overflow: hidden;
}
.dg-pd-top{
	padding-top:60px;
}
.dg-pd-bottom{
	padding-bottom:60px;
}
.dg-pdg-both{
	padding:60px 0px;
}
p{
	text-align:justify;
}
.book-sh-rw-sec .wpcf7-response-output{
	display: inline-block;
}
.dg-topmenu-box {
	display: flex;
	align-items: center;
	gap: 10px;
}
.dg-topmenu-box a {
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.main_menu.drop_down.right {
	position: absolute !important;
	left: 0 !important;
}
.dg-menuul {
	display: flex;
	align-items: center;
	gap: 15px;
}
.dg-menuul .dg-menuli {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 0px 10px 0px 0px;
	background: #fa9500;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
}
.dg-menuul .dg-menuli a {
	font-weight: bold;
	color: #4f000b;
}
header.centered_logo .q_logo a {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -35px;
	z-index: 99;
}
header.centered_logo .q_logo a::after {
	content: "";
	height: 210px;
	width: 220px;
	background: #fff;
	display: block;
	position: absolute;
	left: -110px;
	border-bottom-left-radius: 120px;
	border-bottom-right-radius: 120px;
	border: 1px solid #eee;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
	margin-top: -70px;
	border-top-left-radius: 120px;
	border-top-right-radius: 120px;
}
header.centered_logo .q_logo a img {
	z-index: 9;
	height: 100px !important;
}
.header_bottom{
	z-index: 999;
}
nav.main_menu ul li.active a{
	font-weight: bold;
}
.header_inner_right {
	display: none !important;
}
header.centered_logo .header_inner_left{
	margin: 0;
}
nav.main_menu ul li a{
	line-height: 90px;
}
.dg-main-svbox {
	border: 1px solid #fa9500;
	background: #fff;
	border-top-right-radius: 47%;
	border-top-left-radius: 47%;
}
.dg-main-svbox .dg-svimgbox {
	background: #4f000b;
	border-radius: 100%;
	border-bottom-right-radius: 0px;
	line-height: 0px;
}
.dg-main-svbox a {
	margin-top: -43px;
	margin-right: 10px;
	display: flex;
	justify-content: end;
}
.dg-main-svbox .dg-sv-text {
	padding: 34px 30px 20px;
	text-align: center;
	min-height: 127px;
}
.dg-main-svbox .dg-sv-text h4 {
	color: #fa9500;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size: 22px;
}
.dg-slider-up {
	margin-top: -165px;
}
.dg-main-svbox .dg-sv-text p {
	text-align: center;
	color:#000;
}
.dg-menuul.dg-svlist {
	flex-wrap: wrap;
}
.dg-menuul.dg-svlist .dg-menuli {
	width: 100%;
}
.row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.col-md-6 {
	width: calc(50% - 30px);
	padding: 0px 15px;
}
.col-md-12 {
	width: 100%;
	padding: 0px 15px;
}
.homeform-dg textarea {
	border-radius: 15px !important;
	height: 100px;
}
.wpcf7 .ajax-loader{
	display:none;
}
.phone-dgbox {
	text-align: center;
	margin-top: 30px;
}
.phone-dgbox a {
	font-size: 36px;
	font-family: 'Calistoga', sans-serif;
	color: #000;
}
.form-hd-box h2 {
	font-size: 42px;
	color: #000;
	text-transform: uppercase;
}
.form-hd-box h4 {
	color: #4f000b;
	font-size: 22px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}
.form-hd-box {
	text-align: center;
	margin-bottom: 20px;
}
.homeform-dg{
	padding: 60px 20px;
	border: 1px solid #4f000b;
	border-right: none;
	position: relative;
}
.homeform-dg::before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	width: 230px;
	background: #f7f5f6;
	top: -1px;
	right: -230px;
	border: 1px solid #4f000b;
	border-left: 0;
}
.dg-form-sec-hom .clearfix {
	display: flex;
	align-items: center;
}
nav.main_menu ul li:nth-last-child(1),
nav.main_menu ul li:nth-last-child(2){
	display:none;
}
.homeform-dg {
	background-image: url(/wp-content/uploads/2021/09/bg-form-img.jpg);
	background-size: cover;
	background-position: right center;
}
.dg-whyus-point {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	padding: 60px 0px;
	position:relative;
}
.dg-whyus-point::after {
	content: "";
	width: 15px;
	background: #fa9401;
	height: 100%;
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.dg-listboxdg {
	display: flex;
	align-items: center;
	gap: 10px;
	background: #efeeee;
	position: relative;
	z-index: 1;
}
.dg-listboxdg::before {
	content: "";
	width: 19%;
	position: absolute;
	height: 100%;
	background: #fff;
	z-index: 0;
}
.dg-listboxdg img {
	z-index: 9;
	position:relative;
}
.dg-text-wu {
	padding-right: 20px;
}
.dg-text-wu h4 {
	color: #4f000b;
	margin-bottom: 0;
}
.dg-text-wu p {
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}
.dgimglist {
	width: 270px;
	line-height: 0;
}
.dg-testibox h3 {
	font-size: 25px;
	margin-top: 10px;
}
.dg-testibox p {
	text-align: left;
	font-size: 14px;
	line-height: 24px;
}
.dg-testibox ul {
	list-style: none;
	display: flex;
	gap: 5px;
	align-items: center;
	margin-bottom: 13px;
}
.dg-testibox ul i {
	color: #ffc100;
}
.dg-testibox {
	padding-bottom: 10px;
	position: relative;
}
.dg-testibox img {
	position: absolute;
	right: 0;
	bottom: -50px;
}
.testiboxdg .sa_hover_container {
	margin-bottom: 40px !important;
}
/**sticky button start**/
.sticky-social{
	position:fixed;
	top:50%;
	z-index:9999;
	left:0px;
	padding:0px;
	margin:0px;
}
.social{
	list-style:none;
}
.social li{
	padding:15px 20px;
	font-size:33px;
	transition:all 0.8s ease-in-out;border-radius: 0px 40px 40px 0px;margin-bottom:5px;
}
.social li:hover{
	margin-right:-30px;
	box-shadow:2px 5px 10px grey;
}
.social li:hover .fa{
	margin-left:10px;

}
.sticky-social .fa{
	color:#fff;
	transition:all 0.8s ease-in-out;
}
.fb{
	background-color:#4f000b;
}
.twitte{
	background-color:#1EA1F2;
}
.insta{
	background-color:#DC4F42;
}
li.whatsapp {
	background: #47c756;
}
.link{background:#0077b5;}
.env{background:#a67fae;} 
.phone{background:#000;}
/**sticky button end**/

/*-- Footer Start --*/
.dg-footer {
	display: inline-block;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px solid #4f000b;
}
.footer_bottom{
	height: 43px;
}
.footer_top {
	padding: 1px 0 0px;
}
.footer_inner {
	background-position: top center;
	background-size: cover;
}
.footer-contactinfo {
	margin-bottom: 20px;
}
.footer-contactinfo ul {
	display: flex;
	align-items: baseline;
	flex-wrap: wrap;
	gap: 15px;
}
.footer-contactinfo ul li {
	background: #fff;
	border: 1px solid #4f000b;
	width: 31.333333333%;
	text-align: center;
	min-height: 160px;
}
.footer-contactinfo ul li img {
	margin-top: -35px;
}
.textinfodg {
	padding: 15px;
}
.textinfodg h3 {
	font-size: 20px;
	color: #fa9500;
}
.textinfodg a {
	font-size: 16px;
	font-weight: bold;
	color: #4f000b;
	display: inline-block;
	word-break: break-all;
	line-height: 21px;
}
.textinfodg a:hover{
	color:#4f000b !important;
}
.dg-disclamer {
	color: #000;
	line-height: 20px;
	margin-top: 10px;
}
.footerlist {
	background-image: none !important;
	position: relative;
}
.footerlist ul {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-34%, -50%);
	-ms-transform: translate(-34%, -50%);
	transform: translate(-34%, -50%);
}
.footerlist h3 {
	position: absolute;
	top: 117px;
	color: #4f000b;
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	font-size: 35px;
	background: #fa9500;
	left: -80px;
	padding: 7px 20px;
}
.footerlist ul li {
	margin-bottom: 3px;
	position: relative;
}
.footerlist ul li a {
	color: #fff !important;
	font-size: 16px;
}
.footerlist ul li::after {
	display: block;
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	margin-right: 5px;
	color: #fff;
	top: 0;
	left: -13px;
}
.bottonft {
	padding: 4px;
	font-size: 16px;
	color: #4f000b;
}
.bottonft a{
	color: #4f000b !important;
}
.sec-1-dg-hom::after {
	content: "";
	background-image: url(images/top-bg-imgdg.png);
	display: block;
	position: absolute;
	height: 140%;
	width: 100%;
	top: -40%;
	left: 0px;
	background-size: cover;
}
.dg-hide-ondesktop{
	display:none;
}
.dg-hide-onmobile{
	display:block;
}
#nav-menu-item-140,
#nav-menu-item-139{
	display:none;
}
.btn-block {
    display: inline-flex;
    width: 100%;
    justify-content: center;
    gap: 10px;
    padding: 16px 0px;
}
.item--holder p {
    text-align: center;
	font-size:14px;
	line-height:20px;
}
/*-- Responsive Start --*/
@media only screen and (min-width: 834px) and (max-width: 1112px){ 
	.dg-pd-top{
		padding-top:40px;
	}
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    color: #4f000b;
	}
	.dg-pd-bottom{
		padding-bottom:40px;
	}
	.dg-pdg-both{
		padding:40px 0px;
	}
	nav.main_menu ul li:nth-last-child(1),
	nav.main_menu ul li:nth-last-child(2){
		display:block;
	}
	#nav-menu-item-140,
	#nav-menu-item-139{
		display:block;
	}
	.dg-hide-ondesktop{
		display:block;
	}
	.dg-hide-onmobile{
		display:none;
	}
	header.centered_logo .q_logo a::after{
		display:none;
	}
	header.centered_logo .q_logo a{
		top: 0;
	}
	header.centered_logo .q_logo a img{
		height: 100% !important;
	}
	header .qode_icon_font_awesome.fa {
		font-size: 21px;
		color: #fff;
		height: 45px;
		width: 45px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #4f000b;
		border-radius: 100%;
		border-top-left-radius: 100%;
		border-top-left-radius: 0px;
	}
	.dg-mobile-sv-sld .dg-main-svbox {
		max-width: 300px;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1023px){
	.title_outer img {
    height: 110px;
	}
	.dg-pd-top{
		padding-top:40px;
	}
	.dg-pd-bottom{
		padding-bottom:40px;
	}
	.dg-pdg-both{
		padding:40px 0px;
	}
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    color: #4f000b;
	}
	nav.main_menu ul li:nth-last-child(1),
	nav.main_menu ul li:nth-last-child(2){
		display:block;
	}
	#nav-menu-item-140,
	#nav-menu-item-139{
		display:block;
	}
	.dg-hide-ondesktop{
		display:block;
	}
	.dg-hide-onmobile{
		display:none;
	}
	.ipad{width:100%}
	header.centered_logo .q_logo a::after{
		display:none;
	}
	header.centered_logo .q_logo a{
		top: 0;
	}
	header.centered_logo .q_logo a img{
		height: 100% !important;
	}
	header .qode_icon_font_awesome.fa {
		font-size: 21px;
		color: #fff;
		height: 45px;
		width: 45px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #4f000b;
		border-radius: 100%;
		border-top-left-radius: 100%;
		border-top-left-radius: 0px;
	}
	.dg-mobile-sv-sld .dg-main-svbox {
		max-width: 300px;
		margin: 0 auto;
	}
	.dg-heading-box {
		text-align: center !important;
	}
	.dg-align-center {
		text-align: center !important;
	}
	.dg-form-sec-hom .clearfix{
		display:block;
	}
	.dg-listboxdg::before,
	.sec-1-dg-hom::after,
	.homeform-dg::before{
		display:none !important;
	}
	body .dg-form-sec-hom {
		background-image: none !important;
	}
	.homeform-dg{
		padding: 30px 20px;
		margin-bottom:30px;
		border: 1px solid #4f000b;
	}
	.dg-whyus-point{
		padding: 0px 0px;
		margin: 30px 0px 30px !important;
	}
	.dg-listboxdg{
		display: block;
		margin-top: 60px;
		width: 100%;
		text-align: center;
	}
	.dgimglist{
		margin-top: -60px;
		width: 100%;
	}
	.dg-text-wu{
		padding:20px;
	}
	.dg-text-wu p{
		text-align:center;
		margin-top:5px;
	}
	.dg-disclamer{
		text-align:center;
	}
	.footer-contactinfo ul li{
		width: 100%;
		min-height: auto;
		margin-top: 30px;
	}
	.footerlist{
		max-width: 430px;
		margin: 0 auto 40px;
	}
	.contact-box{
		min-height: auto;
	}
	.cnact-pg{
		margin-top: 0;
	}
	.dg-menuul.dg-svlist{
		margin: 30px 0px;
	}
	#custom_html-11 .link-call-sec2 {
    text-align: center;
	}
	#custom_html-10 {
    margin: 20px 0px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 766px){
	.dg-pd-top{
		padding-top:40px;
	}
	.dg-pd-bottom{
		padding-bottom:40px;
	}
	.dg-pdg-both{
		padding:40px 0px;
	}
	nav.main_menu ul li:nth-last-child(1),
	nav.main_menu ul li:nth-last-child(2){
		display:block;
	}
	#nav-menu-item-140,
	#nav-menu-item-139{
		display:block;
	}
	.title_outer img {
    height: 110px;
	}
	.title.title_size_medium h1 {
    font-size: 25px; 
	}
	.ser-div-hed-sec p{
		text-align:center;
	}
	.dg-sv-pg-boxsx .vc_single_image-wrapper.vc_box_border_grey img,
	.dg-sv-pg-boxsx .vc_single_image-wrapper.vc_box_border_grey {
    width: 100% !important;
	}
	.ser-div-hed-sec {
    text-align: center;
    padding-top: 20px;
	}
	.dg-hide-ondesktop{
		display:block;
	}
	.dg-hide-onmobile{
		display:none;
	}
	.dg-topmenu-box a{
		font-size: 22px;
	}
	.ipad{width:100%}
	header.centered_logo .q_logo a::after{
		display:none;
	}
	header.centered_logo .q_logo a{
		top: 0;
	}
	header.centered_logo .q_logo a img{
		height: 100% !important;
	}
	header .qode_icon_font_awesome.fa {
		font-size: 21px;
		color: #fff;
		height: 45px;
		width: 45px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #4f000b;
		border-radius: 100%;
		border-top-left-radius: 100%;
		border-top-left-radius: 0px;
	}
	.dg-mobile-sv-sld .dg-main-svbox {
		max-width: 300px;
		margin: 0 auto;
	}
	.sec-1-dg-hom {
    padding-bottom: 0px;
	}
	.dg-heading-box {
		text-align: center !important;
	}
	.dg-heading-box h3 {
		font-size: 22px;
	}
	.dg-heading-box h2 {
		font-size: 26px;
	}
	.form-hd-box h4{
		font-size: 14px;
	}
	.form-hd-box h2{
		font-size: 22px;
	}
	.col-md-6{
		width: 100%;
	}
	.dg-align-center {
		text-align: center !important;
	}
	.dg-form-sec-hom .clearfix{
		display:block;
	}
	.dg-listboxdg::before,
	.sec-1-dg-hom::after,
	.homeform-dg::before{
		display:none !important;
	}
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    color: #4f000b;
	}
	body .dg-form-sec-hom {
		background-image: none !important;
	}
	.homeform-dg{
		padding: 30px 20px;
		margin-bottom:30px;
		border: 1px solid #4f000b;
		background-position-x: 40%;
	}
	.dg-whyus-point{
		padding: 0px 0px;
		margin: 30px 0px 30px !important;
	}
	.dg-listboxdg{
		display: block;
		margin-top: 20px;
		width: 100%;
		text-align: center;
	}
	.dgimglist{
		margin-top: -30px;
		width: 100%;
	}
	.dg-text-wu{
		padding:20px;
	}
	.dg-text-wu p{
		text-align:center;
		margin-top:5px;
	}
	.dg-disclamer{
		text-align:justify;
	}
	.footer-contactinfo ul li{
		width: 100%;
		min-height: auto;
		margin-top: 30px;
	}
	.footerlist{
		max-width: 430px;
		margin: 0 auto 40px;
	}
	.dg-small-img {
		max-width: 210px;
		margin: 0 auto;
	}
	.phone-dgbox{
		margin-top: 15px;
	}
	.phone-dgbox a {
		font-size: 20px; 
	}
	.dgimglist img {
		width: 80px;
	}
	.dg-testibox h3{
		font-size: 22px;
	}
	.testiboxdg .sa_hover_container {
		margin-bottom: 30px !important;
	}
	.dg-testibox img{
		bottom: -40px;
	}
	.social li{
		font-size: 22px;
		padding: 10px 15px;
	}
	.bottonft {
		padding: 10px;
		font-size: 14px;
		line-height: 21px;
	}
	.footerlist {
		background-image: inherit !important;
		position: relative;
		background-size: contain !important;
		background-color: #4f000b;
		max-width: 100%;
		padding: 15px;
	}
	.footer_top {
		padding: 40px 0 0px;
	}
	.footer_inner {
		background-position: bottom center;
		background-size: 480%;
		background-color: #fa9500;
		background-repeat: no-repeat;
	}
	.footerlist h3{
		position: static;
		-ms-transform: none;
		transform: none;
		font-size: 24px;
		text-align: center;
	}
	.footerlist img{
		display:none;
	}
	.footerlist ul{
		position: static;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		padding-left: 15px;
		margin-top: 10px;
	}
	.dg-footer .ipad{
		padding:0px;
	}
	.custom-heading {
    font-size: 24px;
	}
	.book-form-sec .phone-dgbox a {
    font-size: 18px;
	}
	.book-form-sec .vc_col-md-6 {
    padding: 0px;
	}
	.contact-box{
		min-height: auto;
	}
	.cnact-pg{
		margin-top: 0;
	}
	.dg-menuul.dg-svlist{
		margin: 30px 0px;
	}
	#custom_html-11 .link-call-sec2 {
    text-align: center;
	}
	#custom_html-10 {
    margin: 20px 0px;
		display:none;
	}
	.call-2-div-sec{
		    padding: 20px 10px;
	}
}

/* thankyou page */
.thank-page-sec { text-align: center; padding: 35px 15px;}
.thank-page-sec a {
    background-color: #4f000b;
    color: #ffff;
    border-radius: 100px;
    padding: 10px 15px;
}
.thank-page-sec a:hover { background-color: #222; color: #fff;  }
.thank-page-sec p { padding-bottom: 25px; text-align: center;}
.thank-page-sec h1 { font-weight: 800; font-size: 30px; padding-bottom: 10px; color: #010329; }
